--- old/usr/src/man/man3pool/pool_component_info.3pool	Wed Jan 15 13:15:35 2020
+++ new/usr/src/man/man3pool/pool_component_info.3pool	Wed Jan 15 13:15:35 2020
@@ -3,12 +3,11 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH POOL_COMPONENT_INFO 3POOL "April 9, 2016"
+.TH POOL_COMPONENT_INFO 3POOL "January 15, 2020"
 .SH NAME
 pool_component_info, pool_get_owning_resource \- resource pool component
 functions
 .SH SYNOPSIS
-.LP
 .nf
 cc [ \fIflag\fR\&.\|.\|. ] \fIfile\fR\&.\|.\|. \fB-lpool\fR [ \fIlibrary\fR\&.\|.\|. ]
 #include <pool.h>
@@ -24,7 +23,6 @@
 .fi
 
 .SH DESCRIPTION
-.LP
 Certain resources, such as processor sets, are composed of resource components.
 Informational and ownership attributes of resource components are made
 available with the \fBpool_component_info()\fR and
@@ -41,7 +39,6 @@
 The \fBpool_get_owning_resource()\fR function returns the resource currently
 containing \fIcomponent\fR.  Every component is contained by a resource.
 .SH RETURN VALUES
-.LP
 Upon successful completion, \fBpool_component_info()\fR returns a string.
 Otherwise it returns \fINULL\fR and \fBpool_error\fR(3POOL) returns the
 pool-specific error value.
@@ -51,7 +48,6 @@
 resource. Otherwise it returns \fINULL\fR and \fBpool_error()\fR returns the
 pool-specific error value.
 .SH ERRORS
-.LP
 The \fBpool_component_info()\fR function will fail if:
 .sp
 .ne 2
@@ -60,7 +56,7 @@
 .ad
 .RS 20n
 The supplied configuration's status is not \fBPOF_VALID\fR or the \fIflags\fR
-paramter is neither 0 or 1.
+parameter is neither 0 or 1.
 .RE
 
 .sp
@@ -94,7 +90,6 @@
 .RE
 
 .SH ATTRIBUTES
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -113,5 +108,4 @@
 .TE
 
 .SH SEE ALSO
-.LP
 \fBlibpool\fR(3LIB), \fBpool_error\fR(3POOL), \fBattributes\fR(5)
